Subject: Re: 30 second startup delay on Cygwin programs from SYSTEM
From: David Starks-Browning <[email-masked]>
To: Scott Atwood <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Oct 2001 20:55:26 +0100

On Friday 26 Oct 01, Scott Atwood writes:
> I don't think the //X drive syntax is the problem here.  This is a new
> installation, so I can't compare to previous versions of the Cygwin DLL,
> but the %PATH% of the SYSTEM account doesn't contain any network drives:
> 
> C:\WINNT\system32;C:\WINNT;C:\WINNT\System32\Wbem;C:\Program Files\Symantec\pcAnywhere\;C:\Program Files\Common Files\Network Associates\VirusScan Engine\4.0.xx\;C:\cygwin\bin

Have you read "How should I set my PATH?" in the FAQ?

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/